/*
Theme Name: Social Tribe - Child
Theme URI: https://suiteplugins.com/social-tribe
Author: SuitePlugins
Author URI: https://suiteplugins.com/
Description: Community WordPress Theme by <strong>SuitePlugins</strong> which supports Ultimate Member
Version: 1.0.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: ultimate-member, redux, woocommerce, featured-images, full-width-template, blog, one-column, two-columns, right-sidebar, left-sidebar, elementor
Text Domain: social-tribe
Template: social-tribe
*/

.pink {
	color: #dc4d7c;
}

.navbar-brand {
	padding-top: 5px !important;
}
body:not(.menu-sandwich) .navbar-header img {
	max-width: 220px !important;
	height: auto;
}

.elementor-widget-heading .elementor-heading-title {
	font-family: Lora !important;
	font-weight: 400 !important;	
}
.elementor-widget-text-editor {
	font-family: Open Sans !important;
	/*font-family: "Amatic SC" !important;*/
	font-size: 15px !important;
	line-height: 140% !important;
	font-weight: 300 !important;
}

h4.elementor-icon-box-title {
	font-family: 'Open Sans' !important;
	font-weight: 300 !important;
}
.elementor-widget-eael-post-grid .eael-entry-title {
	font-family: 'Open Sans' !important;
	font-weight: 300 !important;
}
.elementor-icon {
	font-size: 40px !important;
	margin-right: 10px !important;
}

.footer-widget-area {
	padding: 0px !important;
}

body.tribe-events-page-template .btn-primary, body.tribe-events-page-template .tagcloud a:hover, body.tribe-events-page-template .btn-read-more:hover, body.tribe-events-page-template .post-container .mejs-container, body.tribe-events-page-template .post-container .mejs-container .mejs-controls, body.tribe-events-page-template .post-container .mejs-embed, body.tribe-events-page-template .mejs-embed body, body.tribe-events-page-template .woocommerce-page input.button, body.tribe-events-page-template .woocommerce .cart-table-social-tribe .cart .button, body.tribe-events-page-template .woocommerce .cart-table-social-tribe .cart input.button, body.tribe-events-page-template .woocommerce input.button.alt, body.tribe-events-page-template .pagination > .active > a, body.tribe-events-page-template .pagination > .active > a:focus, body.tribe-events-page-template .pagination > .active > a:hover, body.tribe-events-page-template .pagination > .active > span, body.tribe-events-page-template .pagination > .active > span:focus, body.tribe-events-page-template .pagination > .active > span:hover, body.tribe-events-page-template .light .navbar-nav.b_link .active > a, body.tribe-events-page-template .light .navbar-nav.b_link .active > a:focus, body.tribe-events-page-template .light .navbar-nav.b_link .active > a:hover, body.tribe-events-page-template .dark .navbar-nav.b_link .active > a, body.tribe-events-page-template .dark .navbar-nav.b_link .active > a:focus, body.tribe-events-page-template .dark .navbar-nav.b_link .active > a:hover, body.tribe-events-page-template .woocommerce .widget_price_filter .ui-slider .ui-slider-handle, body.tribe-events-page-template .woocommerce .widget_price_filter .ui-slider .ui-slider-range, body.tribe-events-page-template .cart-menu div.widget_shopping_cart_content p.buttons a.button.checkout, body.tribe-events-page-template .bbpress .bbp-search-form form input.button, body.tribe-events-page-template .vcs-button, body.tribe-events-page-template .nav-links.archive-navigation a.page-numbers:hover, body.tribe-events-page-template .nav-links.archive-navigation a.page-numbers:focus, body.tribe-events-page-template .nav-links.archive-navigation .page-numbers.current, body.tribe-events-page-template button, body.tribe-events-page-template input[type="button"], body.tribe-events-page-template input[type="reset"], body.tribe-events-page-template input[type="submit"], body.tribe-events-page-template .button, body.tribe-events-page-template .added_to_cart, body.tribe-events-page-template .widget-area .widget a.button, body.tribe-events-page-template .site-header-cart .widget_shopping_cart a.button, body.tribe-events-page-template .woocommerce #respond input#submit, body.tribe-events-page-template .woocommerce a.button, body.tribe-events-page-template .woocommerce button.button, body.tribe-events-page-template .woocommerce input.button, body.tribe-events-page-template .um input[type="submit"].um-button, body.tribe-events-page-template .um input[type="submit"].um-button:focus, body.tribe-events-page-template .um a.um-button, body.tribe-events-page-template .um a.um-button.um-disabled:hover, body.tribe-events-page-template .um a.um-button.um-disabled:focus, body.tribe-events-page-template .um a.um-button.um-disabled:active, body.tribe-events-page-template .menu-item-type-ultimate-member .sub-menu .user-header .btn-profile, body.tribe-events-page-template .comments-area .form-submit input[type="submit"], body.tribe-events-page-template button:hover:not(.navbar-toggle), body.tribe-events-page-template input[type="button"]:hover, body.tribe-events-page-template input[type="reset"]:hover, body.tribe-events-page-template input[type="submit"]:hover, body.tribe-events-page-template .button:hover, body.tribe-events-page-template .added_to_cart:hover, body.tribe-events-page-template .widget-area .widget a.button:hover, body.tribe-events-page-template .site-header-cart .widget_shopping_cart a.button:hover, body.tribe-events-page-template .um input[type="submit"].um-button, body.tribe-events-page-template .um input[type="submit"].um-button:focus, body.tribe-events-page-template .um a.um-button, body.tribe-events-page-template .um a.um-button.um-disabled:hover, body.tribe-events-page-template .um a.um-button.um-disabled:focus, body.tribe-events-page-template .um a.um-button.um-disabled:active, body.tribe-events-page-template div:not(.picker__footer) button
{
	background-color: #dc4d7c;
}
body.tribe-events-page-template button.tribe-common-h--alt.tribe-events-c-top-bar__datepicker-button {
	background-color: transparent !important;
	color: #444444;
}
body.tribe-events-page-template button.tribe-events-c-view-selector__button {
	background-color: transparent !important;
	color: #444444;
}
body.tribe-events-page-template button.tribe-common-c-btn.tribe-events-c-search__button {
	padding: 22px;
}
body.tribe-events-page-template .tribe-events-c-search__input-control {
	margin-right: 10px !important;;
}

#tribe-events .tribe-events-button, #tribe-events .tribe-events-button:hover, #tribe_events_filters_wrapper input[type="submit"], .tribe-events-button, .tribe-events-button.tribe-active:hover, .tribe-events-button.tribe-inactive, .tribe-events-button:hover, .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"], .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"] > a {
	background-color: #dc4d7c !important;
}

h3.tribe-events-calendar-month__calendar-event-title a.tribe-events-calendar-month__calendar-event-title-link {
	color: #dc4d7c !important;
}

.tribe-events .tribe-events-calendar-month__day--current .tribe-events-calendar-month__day-date, .tribe-events .tribe-events-calendar-month__day--current .tribe-events-calendar-month__day-date-link {
	color: #dc4d7c !important;
}


@media screen and (max-width:767px) {
	.navbar-header a.navbar-brand {
		width: 100% !important;
		margin-top: 10px;
	}
	.navbar-header a.navbar-brand {
		text-align: center;
	}
	button.tribe-events-calendar-month__day-cell--selected h3.tribe-common-h--alt time.tribe-events-calendar-month__day-date-daynum {
		color: #dc4d7c !important;
	}

	.tribe-events .tribe-events-calendar-month__mobile-events-icon--event {
		background-color: grey !important;
	}

	.tribe-events button.tribe-events-calendar-month__day-cell--selected .tribe-events-calendar-month__mobile-events-icon--event {
		background-color: #dc4d7c !important;
	}
	
}